## connection-switcher 0.1.1

=== debian/changelog ===
connection-switcher (0.1.1) experimental; urgency=low

  * Fixed dependencies on configure.ac and debian/control

 -- Hallyson Melo <hallyson.melo@openbossa.org>  Mon, 09 Feb 2009 08:41:30 -0300

connection-switcher (0.1) experimental; urgency=low

  * first version of connection switcher
  * switches to/from USB file storage mode to/from USB network mode
  * allows Bluetooth networking
  * allows WLAN Ad-Hoc networking

 -- Kyller Costa Gorgonio <kyllercg@gmail.com>  Wed, 04 Feb 2009 17:06:29 -0300
