=== debian/control ===
Source: connection-switcher
Section: user/other
Priority: optional
Maintainer: Maemo Integration <integration@maemo.org>
Build-Depends: debhelper (>= 4.0.0), libgtk2.0-dev, libosso-dev (>= 1), hildon-desktop-dev, libhildondesktop-dev (>= 2.0.18), hildon-control-panel-dev, network-manager-dev (>= 0.3), osso-af-settings (>= 0.9.2)
Standards-Version: 3.6.0

Package: connection-switcher
Architecture: any
Depends: libhildonfm2 (>= 1:2.0.5), libhildonwm0 (>= 1:2.0.18), libhildondesktop0 (>= 1:2.0.18), hildon-desktop, network-manager (>= 0.3)
Description: Connection swither statusbar plugin
 The connection switcher is a statusbar plugin that allows the developer to
 switch connection types easily.
