## connection-switcher 0.1.2

=== debian/changelog ===
connection-switcher (0.1.2) experimental; urgency=low

  * Bug #3438 fixed
  * Some WLAN bugs fixed

 -- Hallyson Melo <hallyson.melo@openbossa.org>  Thu, 12 Feb 2009 12:16:07 -0300
