## connection-switcher 0.1.3

=== debian/changelog ===
connection-switcher (0.1.3) experimental; urgency=low

  * network-manager dependency fixed to 0.3.2

 -- Hallyson Melo <hallyson.melo@openbossa.org>  Tue, 17 Feb 2009 18:33:45 -0300
