## connection-switcher 0.1.4

=== debian/changelog ===
connection-switcher (0.1.4) experimental; urgency=low

  * Fixes network-manager RPATH library link 

 -- Hallyson Melo <hallyson.melo@openbossa.org>  Wed, 18 Feb 2009 14:21:16 -0300
