## connection-switcher 0.2.4

=== debian/changelog ===
connection-switcher (0.2.4) experimental; urgency=low

  * Icon updated 

 -- Walter Guerra <walter.guerra@signove.com>  Wed, 13 May 2009 17:57:07 -0300

connection-switcher (0.2.3) experimental; urgency=low

  * Icon now showing without rebooting
  * Display messages corrected 

 -- Walter Guerra <walter.guerra@signove.com>  Mon, 11 May 2009 17:16:23 -0300

connection-switcher (0.2.2) experimental; urgency=low

  * Updated to reflect the name change on the network-manager package

 -- Walter Guerra <walter.guerra@signove.com>  Thu,  7 May 2009 14:36:38 -0300

connection-switcher (0.2.1) experimental; urgency=low

  * Icon now updated without reboot 

 -- Walter Guerra <walter.guerra@signove.com>  Thu,  7 May 2009 10:05:02 -0300

connection-switcher (0.2) experimental; urgency=low

  * Environment support added 

 -- Walter Guerra <walter.guerra@signove.com>  Tue, 28 Apr 2009 13:50:45 -0300

connection-switcher (0.1.6) experimental; urgency=low

  * Bug that requires reboot of the device in order to work corrected 

 -- Walter Guerra <walter.guerra@signove.com>  Wed,  1 Apr 2009 17:15:09 -0300

connection-switcher (0.1.5) experimental; urgency=low

  * Icon changed 

 -- Walter Guerra <walter.guerra@signove.com>  Wed, 18 Mar 2009 10:07:42 -0300
