## connection-switcher 0.2.5

=== debian/changelog ===
connection-switcher (0.2.5) experimental; urgency=low

  * Behavior changed to update the environment even if there are errors 

 -- Walter Guerra <walter.guerra@signove.com>  Tue, 16 Jun 2009 10:33:04 -0400
