=== debian/control ===
--- 
+++ 
@@ -8,6 +8,6 @@
 Package: connection-switcher
 Architecture: any
 Depends: libhildonfm2 (>= 1:2.0.5), libhildonwm0 (>= 1:2.0.18), libhildondesktop0 (>= 1:2.0.18), hildon-desktop, pc-connectivity-manager (>= 0.6)
-Description: Connection swither statusbar plugin
+Description: Connection switcher statusbar plugin
  The connection switcher is a statusbar plugin that allows the developer to
  switch connection types easily.
