## connection-switcher 0.2.6

=== debian/changelog ===
connection-switcher (0.2.6) experimental; urgency=low

  * Localization support added
  * Portuguese translation added 
  * Added license header in all source files

 -- Walter Guerra <walter.guerra@signove.com>  Sun, 12 Jul 2009 11:13:58 -0400
