## connection-switcher 0.2.7

=== debian/changelog ===
connection-switcher (0.2.7) experimental; urgency=low

  * Bug #4499 fixed 
  * Bug that prevents connection-switcher to start DHCP server fixed 

 -- Walter Guerra <walter.guerra@signove.com>  Wed, 16 Sep 2009 14:03:09 -0300
