## connection-switcher 0.2.8

=== debian/changelog ===
connection-switcher (0.2.8) experimental; urgency=low

  * Debian section changed to user/utilities 

 -- Walter Guerra <walter.guerra@signove.com>  Thu, 29 Oct 2009 16:34:52 -0300
