## connection-switcher 0.3.1

=== debian/changelog ===
connection-switcher (0.3.1) experimental; urgency=low

  * Added license header in all source files

 -- Walter <walter.guerra@signove.com>  Thu, 02 Jul 2009 17:25:43 -0300

connection-switcher (0.3) experimental; urgency=low

  * New status menu applet for fremantle 

 -- Walter <walter.guerra@signove.com>  Thu,  4 Jun 2009 16:43:02 -0400
