## connection-switcher 0.3.2

=== debian/changelog ===
connection-switcher (0.3.2) experimental; urgency=low

  * Control file updated. New dependencies versions.

 -- Walter <walter.guerra@signove.com>  Thu, 03 Sep 2009 17:17:32 -0300
