## connection-switcher 0.3.3

=== debian/changelog ===
connection-switcher (0.3.3) experimental; urgency=low

  * Compiled with the final SDK 

 -- Walter <walter.guerra@signove.com>  Fri,  9 Oct 2009 11:26:46 -0300
