=== debian/control ===
Source: connection-switcher
Section: user/other
Priority: optional
Maintainer: Maemo Integration <integration@maemo.org>
Build-Depends: debhelper (>= 4.0.0), libgtk2.0-dev, libosso-dev (>= 1), hildon-desktop, libhildondesktop1-dev (>= 2.0.18), hildon-control-panel-dev, pc-connectivity-manager-dev (>= 0.6.11)
Standards-Version: 3.6.0

Package: connection-switcher
Architecture: any
Depends: libhildonfm2 (>= 1:2.0.5), libhildon1 (>= 2.1.70-1+0m5), libhildondesktop1 (>= 2.1.21+0m5), hildon-desktop, pc-connectivity-manager (>= 0.6.11)
Description: Connection switcher statusbar plugin
 The connection switcher is a statusbar plugin that allows the developer to
 switch connection types easily.
