## connection-switcher 0.3.4

=== debian/changelog ===
connection-switcher (0.3.4) experimental; urgency=low

  * Debian category changed to user/utilities 

 -- Walter <walter.guerra@signove.com>  Thu, 29 Oct 2009 15:02:36 -0300
