=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: connection-switcher
-Section: user/other
+Section: user/utilities
 Priority: optional
 Maintainer: Maemo Integration <integration@maemo.org>
 Build-Depends: debhelper (>= 4.0.0), libgtk2.0-dev, libosso-dev (>= 1), hildon-desktop, libhildondesktop1-dev (>= 2.0.18), hildon-control-panel-dev, pc-connectivity-manager-dev (>= 0.6.11)
