=== debian/rules ===
--- 
+++ 
@@ -54,6 +54,7 @@
 	rm -f build-stamp 
 
 	# Add here commands to clean up after the build process.
+	./autogen.sh
 	-$(MAKE) distclean
 ifneq "$(wildcard /usr/share/misc/config.sub)" ""
 	cp -f /usr/share/misc/config.sub config.sub
