## connection-switcher 0.3.5

=== debian/changelog ===
connection-switcher (0.3.5) experimental; urgency=low

  * Pc-connectivity-manager dependency updated to 0.7.12 

 -- Walter Guerra <walter.guerra@signove.com>  Mon,  9 Nov 2009 16:34:18 -0300
