## connection-switcher 0.3.6

=== debian/changelog ===
connection-switcher (0.3.6) experimental; urgency=low

  * Fixed bug that crashes status-menu when pc-connectivity-manager is upgraded

 -- Walter Guerra <walter.guerra@signove.com>  Thu, 19 Nov 2009 17:14:17 -0300
